body{
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    font-size: 8pt;
}

/* 改行 */
.br_::before{
	content: "\A";
	white-space: pre;
}
._br::after{
	content: "\A";
	white-space: pre;
}

/*table{
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
}*/

td{ font-size: 11pt; }

table.header{
    border-collapse: collapse;
    /*border-spacing: 0;*/
	width: 100%;
}

table.pan{
    height: 30px;
    padding-top: 5px;
    width: 100%;
}

table.menu_l{
    border-collapse: separate;
    border-spacing: 5px;
    height: 30px;
    width: 100%;
}

table.menu_s{
/*    margin-bottom: 0px;*/
    margin-left: auto;
    margin-right: auto;
/*    margin-top: 0px;*/
    width: 800px;
}

table.menu_causion{
    border-collapse: separate;
    border-spacing: 5px;
    height: 60px;
    width: 100%;
}

table.main{
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
	width: 90%;
}

table.auto{
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
	width: auto;
}

table.ver{
    border-collapse: collapse;
    border-spacing: 0;
}

td.cont{
    padding: 10px 10px 15px 0px;
    width: 50%;
}

td.box_yl{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    background-color: #E7E784;
    text-align: center;
    width: 230px;
}

td.box{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    padding: 10px;
/*    text-align: left;*/
    width: auto;
}

td.box_kyukei_gr{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    background-color: #dcdcdc;
    text-align: center;
    width: auto;
}
td.box_kyukei{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    text-align: center;
    width: auto;
}
td.box_kyukei_left{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    text-align: left;
    width: auto;
}
td.box_ver_gr{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    background-color: #dcdcdc;
    text-align: center;
    width: 150px;
}

td.box_ver{
    border: 1px;
    border-color: #000000;
    border-style: solid;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    text-align: center;
    width: auto;
}

/* タイトルボックス */
.box_mini {
    display: inline-block;
    padding: 0.2rem 1rem;
    border-top: 4px solid #d8dcdc;
    border-right: 4px solid #666;
    border-bottom: 4px solid #333;
    border-left: 4px solid #868888;
    background-color: silver;
    font-weight: bold;
    white-space: nowrap;
    font-size: 1rem;
    text-align: center;
    width: auto;
}
.centered {
    text-align: center;
}

.box_round{
    padding: 0.5em 1em;
    margin: 2em 0;
/*    font-weight: bold; */
/*    color: #6091d3; */
    background: #FFF;
    border: solid 3px #6091d3;
    border-radius: 10px;
    width: 320px;
    height: 95px;
}
.box_round p{
    margin: 5px; 
    padding: 0;
}

.box_tb{
    padding: 8px 19px;
    margin: 2em 0;
    color: #2c2c2f;
    background: #F8F8FF;
    border-top: solid 5px #5989cf;
    border-bottom: solid 5px #5989cf;
}
.box_tb p {
    margin: 0; 
    padding: 0;
}

div.title{
    margin: 2px 0px 2px 0px;
    text-align: center;
}

div.subtitle{
    line-height: 20px;
    margin: 2px 0px 2px 5px;
    text-align: left;
}

div.here_str{
	color: #FFFFFF;
    font-weight: bold;
	margin: 7px 0px 7px 20px;
}

div.arrow{
    text-align: center;
	margin: 10px 0px 10px 0px;
}

div.al_left{ text-align: left; }
div.al_center{ text-align: center; }
div.al_center20{
    text-align: center;
    margin-top: 20px;
}
div.al_right{ text-align: right; }
div.al_right10{
    text-align: right;
    margin-top: 10px;
}
div.al_rightcenter{
    text-align: right;
    margin-right: 400px;
    margin-top: 20px;
}
div.margin-5{ margin-top: -5px; }
div.margin5{ margin-top: 5px; }
div.margin10{ margin-top: 10px; }
div.margin20{ margin-top: 20px; }
div.margin40{ margin-top: 40px; }

/* 1文字分のインデント */
div.indent-12{
    margin-left: 1.2em; 
}
/* 2文字分のインデント */
div.indent-22{
    margin-left: 2.2em; 
}
/*(1)(2)の縦揃え*/
.parentheses {
    display: flex;
    flex-direction: column;
}

ol{
    padding-left: 20px;
}

ul{
	list-style-type: none;
}

ul.ds{
	padding-left: 20px;
	list-style-type: disc;
	list-style-position: outside;
}

ul.sq{
	padding-left: 20px;
	list-style-type: square;
	list-style-position: outside;
}

ul.cl{
	padding-left: 20px;
	list-style-type: circle;
	list-style-position: outside;
}

li.indent-14{
	margin-left: 1.4em;
	text-indent: -1.4em;
	list-style-type: none;
}
div.indent0{
	margin-left: 2em;
	text-indent: 0em;
}

.topright{
	text-align: right;
	vertical-align:top;
}

.bottom{ vertical-align:bottom; }
.bottomright{
	text-align: right;
	vertical-align:bottom;
}
.middle{ vertical-align:middle; }
.top{ vertical-align:top; }
.top250{
	vertical-align:top;
	width: 250px;
}

a.here_link:link{ color: #FFFFFF; }
a.here_link:visited{ color: #FFFFFF; }
a.here_link:hover{ color: #FFFFFF; }
a.here_link:active{ color: #FFFFFF; }

a.mail:link{ color: #0000FF; }
a.mail:visited{ color: #0000FF; }
a.mail:hover{ color: #FF0000; }
a.mail:active{ color: #FF8000; }

a.ref:link{ color: #0000FF; }
a.ref:visited{ color: #0000FF; }
a.ref:hover{ color: #FF0000; }
a.ref:active{ color: #FF8000; }

.bg_topic{ background-color: #005c42; }
.bg_menu{ background-color: #bccddb; }
.bg_causion{ background-color: #ffc107; }
.b_red{
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
	border: solid #FF0000 3px;
	padding-left: 10px;
	width: auto;
}
.f_red{ color: #FF0000; }

/* ------------------------------ */
/* タイトル用ボックス */
.title_box{
	padding: 2px 19px;
	margin: 2em 0;
	color: #2c2c2f;
	background: #dcdcdc;
	border-top: solid 8px #808080;
/*	border-bottom: solid 5px #5989cf; */
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
	font-size: 12pt;
	width: auto;
}
.title_box p{
	margin: 0;
	padding: 0;
}

/* ステップ用 */
.flow02{
	margin: 0 auto 20px;
	width: 700px;
}
/* floatを使うのでclearfixの指定 */
.flow02:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.flow02 .step{
	padding-top: 25px; /* テキストの位置調整 */
	width: 24%; /* ウィンドウの幅が広くなった時のために％で指定 */
	height: 55px;
	background: #9B78FE; /* １番目の色指定 */
	float: left; /* 横並び */
	position: relative;
	font-size: 9pt; /* テキストの指定 */
/*	font-weight: bold;*/ /* テキストの指定 */
	line-height: 1.4; /* テキストの指定 */
}
.flow02 .step02 { background: #789DFE; } /* ２番目の色指定*/
.flow02 .step03 { background: #78E4FE; } /* ３番目の色指定*/
.flow02 .step04 { background: #78FED1; } /* ４番目の色指定*/
/* ボックスの左側に三角形を作る */
.flow02 .step:before{
	border-left: 20px solid #FFFFFF; /* １番目の三角形は背景色と同じ色を指定 */
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	content: "";
	position: absolute;
	left: 0; /* ステップの左に合わせて三角形を作る */
	top: 0;
}
.flow02 .step02:before { border-left-color: #9B78FE; } /* ２番目の三角形は１番目と同じ色を指定 */
.flow02 .step03:before { border-left-color: #789DFE; } /* ３番目の三角形は２番目と同じ色を指定 */
.flow02 .step04:before { border-left-color: #78E4FE; } /* ４番目の三角形は３番目と同じ色を指定 */
/* 最後のステップにだけ、右側に付ける三角形を作成する */
.flow02 .step04:after{
	border-left: 20px solid #78FED1; /* 最後の三角形は最後のステップと同じ色を指定 */
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    content: "";
    position: absolute;
    right: -20px; /* 三角形の幅の分だけ右にずらす */
    top: 0;
}
.flow02 .step span{
    padding-left: 20px; /* テキストの位置調整 */
}

/* ダウンロードボタン */
section{
	max-width: 220px;
	margin: 0 auto;
}
/* 操作マニュアルボタン */
a.btn_manual{
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(#CD5C5C, #DC143C 100%); /*#4fb5ef, #0076b9 100%);*/
	border: 1px solid #005e94;
	border-radius: 12px;
	box-shadow: inset 0px 0px 2px 0px rgb(255, 255, 255);
	box-shadow: 0px 4px 4px 0px rgb(175, 175, 175);
	box-sizing: border-box;
	width: 220px;
	height: 80px;
	padding: 0 20px 0 70px;
	color: #fff;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
}
a.btn_manual:hover{
	opacity: .7;
}
a.btn_manual:before{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 50%;
	left: 23px;
	margin-top: -7px;
}
a.btn_manual:after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 100%;
	background-color: #005e94;
	box-shadow: 0px 0px 2px 0px rgb(255, 255, 255);
	position: absolute;
	top: 0;
	left: 50px;
}
/* ライセンス使用申込登録ボタン */
a.btn_entry{
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(#808000, #6B8E23 100%);
	border: 1px solid #005e94;
	border-radius: 12px;
	box-shadow: inset 0px 0px 2px 0px rgb(255, 255, 255);
	box-shadow: 0px 4px 4px 0px rgb(175, 175, 175);
	box-sizing: border-box;
	width: 220px;
	height: 80px;
	padding: 0 20px 0 70px;
	color: #fff;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
}
a.btn_entry:hover{
	opacity: .7;
}
a.btn_entry:before{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 50%;
	left: 23px;
	margin-top: -7px;
}
a.btn_entry:after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 100%;
	background-color: #005e94;
	box-shadow: 0px 0px 2px 0px rgb(255, 255, 255);
	position: absolute;
	top: 0;
	left: 50px;
}
a.btn_entry.disabled {
	background: linear-gradient(#aaa, #888);
        border: 1px solid #999;
        color: #ccc;
        pointer-events: none;
        cursor: default;
}
/* ログインボタン */
a.btn_login{
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(#808000, #6B8E23 100%);
	border: 1px solid #005e94;
	border-radius: 12px;
	box-shadow: inset 0px 0px 2px 0px rgb(255, 255, 255);
	box-shadow: 0px 4px 4px 0px rgb(175, 175, 175);
	box-sizing: border-box;
	width: 220px;
	height: 80px;
	padding: 0 20px 0 70px;
	color: #fff;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
}
a.btn_login:hover{
	opacity: .7;
}
a.btn_login:before{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 50%;
	left: 23px;
	margin-top: -7px;
}
a.btn_login:after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 100%;
	background-color: #005e94;
	box-shadow: 0px 0px 2px 0px rgb(255, 255, 255);
	position: absolute;
	top: 0;
	left: 50px;
}